/* ==================================================================================== 20230126 레이아웃 작업 ==================================================================================== */
#fullpage { position: relative;}

.news_box .new_board .board_list li p:first-child { line-height: 1.0em;}
.main_visual { min-height: 100vh;}
.main_visual .swiper-slide .slide-inner { position: initial;}
.main_visual .swiper-slide .slide-inner:after {background-color: rgba(255, 255, 255, 0.7);}
.news_boxArea {height: 680px; display: flex; width: 100%; align-items: center; justify-content: center; position: relative; }
.news_box { padding: 50px 0;background-color: rgba(255, 255, 255, 0.9); width: 90%; position: relative; }
.main_visual .visual_text {position: relative;}
.main_visual .swiper-container {
    width: 100%;
    position: absolute;
    z-index: 0;
    height: 830px;
}

#footer .top_wrap { height: 77px;}
#footer .top_wrap .inner_wrap > ul > li > ul {    z-index: 50;}



@media all and (max-width: 1640px) {
    .news_box { width: 100%;}
}

@media all and (max-width: 1500px) {
    .news_box { padding:30px !important;  }
    .news_box .new_board { width: 32%;}
    .news_box .new_banner { width: 32%;}
}

@media all and (max-width: 1239px) {
    #header #gnb #nav .nav_menu {width: 93%;}
    .news_box .new_board .board_list li p:first-child { width: 70%;}
    .news_box .new_board .board_list li p:last-child { width: 28%; text-align: right;}
    .news_box .inner_wrap { max-width: 100%;}
}

@media all and (max-width: 1024px) {
    .main_visual {height: 100%;}
    .news_box { position: relative; top: 0;}
    .news_box .inner_wrap { width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
    .news_box .new_board {width:47%;}
    .news_box .new_banner {width: 100%;}
    #footer .top_wrap { height: auto;}
    .main_visual .swiper-slide .slide-inner:after { display: none;}

    .news_box .new_board .board_header {padding-bottom: 20px;}
    .news_box .new_board .board_header .title { font-size: 20px;}
    .news_box .new_board .board_list li p { font-size: 16px;}

    .news_boxArea { height: auto;}


}

@media all and (max-width: 991px) {
    #footer .top_wrap .inner_wrap > ul > li > img {top:39px}
    #footer .top_wrap .inner_wrap > ul > li.on img {transform:  translateY(-50%);}
    #footer .top_wrap .inner_wrap > ul > li > img {transform:rotate(180deg) translateY(50%);}
}


@media all and (max-width: 625px) {
    .news_box .new_board {width:100%;}

}

@media all and (max-width: 436px) {
    .news_box .new_banner i { font-size: 45px;}
    .news_box .new_banner span { bottom: 30px;}
    .news_box .new_banner a { padding: 20px;}
}